{% extends 'base.html' %}

{% block main %}
<div>
    <h1>Signup</h1>
    <form method="POST">
        {% csrf_token %}
        {{ form.as_p }}
        <button>Signup</button>
    </form>
</div>
{% endblock main %}
